<div class="container text-center">
  <p>Your settlement on a topic</p>

  <div *ngIf="answer">
    <h1>{{ answer.name }}</h1>
    <div><a class="h6" href="{{ answer.url }}" target="_blank">{{ answer.url }}</a></div>
    <div><img class="img-fluid" src="{{ answer.imageUrl }}"></div>
  </div>

  <button (click)="submitAnswer(answer.answerId, 'false')" class="btn btn-danger btn-lg">NO</button>
  <button (click)="submitAnswer(answer.answerId, 'true')" class="btn btn-success btn-lg">YES</button>
<br>
  <button (click)="finishGame()" class="btn btn-dark">Finish</button>


</div>
